Support » Fixing WordPress » problemm after upgrade to v 2.2

  • ph3s

    (@ph3s)


    Hi all i got a problemm after upgrading to v 2.2

    could someone help me pls

    it’s giving me tehe error everitime in the bottom of page
    Warning: ob_start() [ref.outcontrol]: output handler 'ob_gzhandler' cannot be used after 'URL-Rewriter' in \home\localhost\www\wp-includes\functions.php on line 419

Viewing 1 replies (of 1 total)
  • moshu

    (@moshu)

    Just a guess…
    Try to uncheck the box “WordPress should compress articles (gzip) if browsers ask for them” on Options > Reading.

Viewing 1 replies (of 1 total)
  • The topic ‘problemm after upgrade to v 2.2’ is closed to new replies.